{% extends 'base.html' %}

{% block main %}
<head>
        <meta charset="UTF-8">
    <title>سایت</title>
    <link href="/static/css/bootstrap.css" rel="stylesheet" type="text/css" media="all">
    <link href="/static/css/style.css" rel="stylesheet" type="text/css" media="all"/>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <meta name="keywords" content=""/>
    <script type="application/x-javascript">
         addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false); function hideURLbar(){ window.scrollTo(0,1); }
    </script>
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800' rel='stylesheet' type='text/css'>
    <script src="/static/js/jquery.min.js"></script>

    <link rel='stylesheet prefetch' href='http://netdna.bootstrapcdn.com/bootstrap/3.0.2/css/bootstrap.min.css'>
    <link href="../../static/login.css" rel="stylesheet">

    <link rel='stylesheet prefetch' href='http://netdna.bootstrapcdn.com/bootstrap/3.0.2/css/bootstrap.min.css'>


</head>
<div>
    <form method="post">
        {% csrf_token %}
        <h2>لطفا اطلاعات خود را وارد نمایید:</h2>
        {{ form.as_p }}
        <button class="btn btn-lg btn-primary btn-block" type="submit">ثبت نام</button>
    </form>
</div>
{% endblock %}